Bug 813123 - hp pavilion dv6-3079tx won't wake from suspension
hp pavilion dv6-3079tx won't wake from suspension
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
15
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-16 21:01 EDT by John Wilson
Modified: 2012-06-11 07:53 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-11 07:53:10 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Wilson 2012-04-16 21:01:52 EDT
Description of problem:
when waking from suspension coloured vertical lines across entire screen

Version-Release number of selected component (if applicable):


How reproducible:
consistently

Steps to Reproduce:
1.have laptop suspend when lid is closed
2.close lid
3.open lid
  
Actual results:
vertical coloured lines

Expected results:
waking from sleep

Additional info:
encrypted /
Comment 1 Josh Boyer 2012-06-07 14:04:59 EDT
You didn't specify which kernel hit this issue.  Does it happen with 2.6.43/3.3?
Comment 2 John Wilson 2012-06-08 05:58:58 EDT
kernel version 3.1.0
also had proprietary ATI graphics drivers installed
Comment 3 Josh Boyer 2012-06-08 07:26:57 EDT
And does it happen on 3.3 without the proprietary drivers?
Comment 4 John Wilson 2012-06-10 13:33:42 EDT
no it doesn't

Note You need to log in before you can comment on or make changes to this bug.